refentry.xref.manvolnum
Prev | Reference Pages | Next

## Name

refentry.xref.manvolnum — Output `manvolnum` as part of `refentry` cross-reference?

## Synopsis

§63: §133

      1| <xsl:param name="refentry.xref.manvolnum"
      2|            select="1"/>

## Description

if true (non-zero), the `manvolnum` is used when cross-referencing `refentry`s, either with `xref` or `citerefentry`.

Prev | Up | Next
refentry.generate.title | Home | Tables